<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Ενδυση και παρουσιαστικό" source-language="el">
  <item>
    <word>ΑΞΙΟΠΙΣΤΟΣ</word>
    <clue>ΕΜΠΙΣΤΟΣ</clue>
    <rationale>Πρέπει να παρουσιαστείς αξιόπιστος ώστε να δημιουργήσεις θετική άποψη για σένα στον μελλοντικό σου εργοδότη</rationale>
  </item>
  <item>
    <word>ΕΜΠΙΣΤΟΣ</word>
    <clue>ΑΦΟΣΙΩΜΕΝΟΣ&#13;
</clue>
    <rationale>Πρέπει να παρουσιαστείς ως έμπιστο άτομο ώστε να δημιουργήσεις θετική άποψη για σένα στον μελλοντικό σου εργοδότη</rationale>
  </item>
  <item>
    <word>ΕΥΓΕΝΙΚΟΣ</word>
    <clue>ΚΑΛΟΙ ΤΡΟΠΟΙ</clue>
    <rationale>Πρέπει να παρουσιαστείς ευγενικός ώστε να δημιουργήσεις θετική άποψη για σένα στον μελλοντικό σου εργοδότη</rationale>
  </item>
  <item>
    <word>ΚΑΘΑΡΟΣ</word>
    <clue>ΠΕΡΙΠΟΙΗΜΕΝΟΣ</clue>
    <rationale>Πρέπει να είσαι καθαρός ώστε να δημιουργήσεις θετική άποψη για σένα στον μελλοντικό σου εργοδότη</rationale>
  </item>
  <item>
    <word>ΑΝΥΠΟΜΟΝΟΣ</word>
    <clue>ΕΝΘΟΥΣΙΩΔΗΣ</clue>
    <rationale>Πρέπει να παρουσιαστείς ότι ανυπομονείς να ξεκινήσεις την εργασία σου ώστε να δημιουργήσεις θετική άποψη για σένα στον μελλοντικό σου εργοδότη</rationale>
  </item>
  <item>
    <word>ΚΙΝΗΤΡΑ</word>
    <clue>ΕΝΔΙΑΦΕΡΟΝΤΑ</clue>
    <rationale>Πρέπει να παρουσιαστείς ότι έχεις κίνητρα στο να ξεκινήσεις την εργασία σου ώστε να δημιουργήσεις θετική άποψη για σένα στον μελλοντικό σου εργοδότη</rationale>
  </item>
  <item>
    <word>ΝΗΦΑΛΙΟΣ</word>
    <clue>ΚΑΘΑΡΟΣ</clue>
    <rationale>Πρέπει να είσαι νηφάλιος στην εργασία και κάτω από καμία επήρεια ποτού ή ναρκωτικών </rationale>
  </item>
  <item>
    <word>ΕΞΥΠΝΟΣ</word>
    <clue>ΠΝΕΥΜΑΤΩΔΗΣ</clue>
    <rationale>Πάντοτε να ντύνεσαι έξυπνα για όποια δουλειά αυτό μπορεί να αφορά</rationale>
  </item>
  <item>
    <word>ΚΑΠΕΛΟ</word>
    <clue>ΚΑΛΥΜΜΑ ΤΟΥ ΚΕΦΑΛΙΟΥ</clue>
    <rationale>Μη φοράς καπέλο στη συνέντευξή που θα δώσεις για την δουλειά </rationale>
  </item>
  <item>
    <word>ΚΟΥΚΟΥΛΑ</word>
    <clue>ΚΑΛΥΜΜΑ ΤΟΥ ΚΕΦΑΛΙΟΥ ΣΥΝΗΘΩΣ ΚΩΝΙΚΟ Η ΜΕΧΡΙ ΟΛΟ ΤΟ ΠΡΟΣΩΠΟ</clue>
    <rationale>Μη φοράς κουκούλα στη συνέντευξή που θα δώσεις για την δουλειά </rationale>
  </item>
  <item>
    <word>ΛΟΣΙΟΝ ΞΥΡΙΣΜΑΤΟΣ</word>
    <clue>ΑΡΩΜΑΤΙΚΟ ΣΚΕΥΑΣΜΑ </clue>
    <rationale>Μη φοράς λοσιόν ξυρίσματος με έντονη μυρωδιά </rationale>
  </item>
  <item>
    <word>ΠΡΟΣΠΑΘΕΙΑ</word>
    <clue>ΜΟΧΘΟΣ</clue>
    <rationale>Προσπάθησε να δείχνεις τον καλύτερό σου εαυτό στη συνέντευξη</rationale>
  </item>
  <item>
    <word>ΧΑΜΟΓΕΛΑ</word>
    <clue>ΜΕΙΔΙΑΜΑ </clue>
    <rationale>Χαμογέλα αλλά όχι πλατιά </rationale>
  </item>
  <item>
    <word>ΕΝΔΙΑΦΕΡΟΝ</word>
    <clue>ΠΕΡΙΕΡΓΕΙΑ,ΠΡΟΣΟΧΗ, ΑΦΟΣΙΩΣΗ</clue>
    <rationale>Πάντοτε να δείχνεις ενδιαφέρον και να είσαι θετικός στο άτομο μου σου παίρνει συνέντευξη</rationale>
  </item>
  <item>
    <word>ΕΠΙΚΟΙΝΩΝΙΑ</word>
    <clue>ΣΥΝΕΝΝΟΗΣΗ</clue>
    <rationale>Επικοινώνησε με τα μάτια χωρίς να κοιτάς επίμονα</rationale>
  </item>
  <item>
    <word>ΠΑΡΟΥΣΙΑΣΕ</word>
    <clue>ΕΜΦΑΝΙΣΗ, ΣΥΣΤΑΣΗ, ΠΡΟΒΟΛΗ</clue>
    <rationale>Παρουσίασε τον εαυτό σου στην αρχή της συνέντευξης</rationale>
  </item>
  <item>
    <word>ΧΕΙΡΑΨΙΑ</word>
    <clue>ΣΦΙΞΙΜΟ ΧΕΡΙΩΝ</clue>
    <rationale>Σφίξε το χέρι του ατόμου που θα σου πάρει συνέντευξη και πες του το όνομά σου</rationale>
  </item>
  <item>
    <word>ΜΠΡΟΣΤΑ</word>
    <clue>ΕΜΠΡΟΣ</clue>
    <rationale>Όταν απαντάς ερωτήσεις γύρε ελαφρά προς τα μπρος</rationale>
  </item>
  <item>
    <word>ΕΤΟΙΜΟΤΗΤΑ </word>
    <clue>ΕΓΡΗΓΟΡΣΗ</clue>
    <rationale>Πάντοτε να δείχνεις σε ετοιμότητα και προσοχή</rationale>
  </item>
  <item>
    <word>ΚΟΙΤΑΓΜΑ</word>
    <clue>ΒΛΕΜΜΑ&#13;
</clue>
    <rationale>Μη κοιτάζεις έξω στο παράθυρο ή το πάτωμα στη συνέντευξη</rationale>
  </item>
  <item>
    <word>ΞΕΚΑΘΑΡΑ</word>
    <clue>ΚΑΤΑΝΟΗΤΑ</clue>
    <rationale>Μίλα πολύ καθαρά και με σωστή άρθρωση αποφεύγοντας την αργκό</rationale>
  </item>
  <item>
    <word>ΚΑΤΑΝΟΗΣΗ</word>
    <clue>ΝΟΗΜΑ</clue>
    <rationale>Σιγουρέψου ότι το άτομο που σου παίρνει συνέντευξη κατανοεί και ακούει αυτά που του λες</rationale>
  </item>
  <item>
    <word>ΒΡΙΣΙΑ</word>
    <clue>ΒΛΑΣΤΗΜΙΑ</clue>
    <rationale>Μην βρίσεις ή βλασφημήσεις σε καμία περίπτωση.</rationale>
  </item>
  <item>
    <word>ΑΠΕΥΘΥΝΟΜΑΙ</word>
    <clue>ΕΠΙΚΟΙΝΩΝΩ ΔΙΑΠΡΟΣΩΠΙΚΑ</clue>
    <rationale>Απευθύνσου στο άτομο που σου παίρνει την συνέντευξη με τον τρόπο με τον οποίο σου έχει συστηθεί</rationale>
  </item>
  <item>
    <word>ΠΝΕΥΜΑ</word>
    <clue>ΝΟΟΤΡΟΠΙΑ, ΑΝΤΙΛΗΨΗ</clue>
    <rationale>Μην φέρεσαι σαν κωμικός, εκτός και αν η θέση για την οποία γίνεται η συνέντευξη είναι για κωμικό.</rationale>
  </item>
  <item>
    <word>ΚΑΠΝΙΣΜΑ</word>
    <clue>ΤΣΙΓΑΡΟ</clue>
    <rationale>Μη καπνίζεις πριν την συνέντευξη γιατί θα μυρίζεις άσχημα</rationale>
  </item>
</learningObject>
